html {
	border-radius: 10px; 
	max-height: 450px;
}


body {
	border: 1px solid rgba(0,0,0,0.2);
	padding: 8px 12px;
	margin: 0;
	border-radius: 10px; 
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	max-height: 450px;

	-moz-box-sizing: border-box;
	box-sizing: border-box;
	min-height: 100%;
}

.country-list {
	font-size: 11px !important;
	width: 250px !important;
	max-height: 125px !important;
	color: black;
}

.mobile-country-list {
	font-size: 11px !important;
	width: 230px !important;
	max-height: 90px !important;
}

.country-list .country {
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}

table#phone-number {
	width: 100%;
	max-width: 375px;
	padding-bottom: 15px;
	margin:auto;
}

table#phone-number .country {

}

table#phone-number .number {
	width: 70%;
	padding-left: 5px;
}

table#phone-number .number input {
	width: 100%;
}

.action-button {
	margin-left:auto;
    margin-right:auto;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4x;
    border-radius: 4px;
  	padding: 9px 40px; 
  	font-weight: bold;
  	border: none;
  	box-shadow: 0px -2px 0px rgba(0,0,0,0.1);

}

.mobile-action-button {
	margin-left:auto;
    margin-right:auto;
    margin-top: -25px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4x;
    border-radius: 4px;
  	padding: 9px 40px; 
  	font-weight: bold;
  	border: none;
  	box-shadow: 0px -2px 0px rgba(0,0,0,0.1);
}

.input-box {
	border: 2px solid lightgrey;
	padding: 10px 10px;
	border-radius: 3px;
	margin: 2px;

}

#thanksMessage {
	margin-top: 70px; 
}


